<?xml version="1.0" encoding="UTF-8"?>
<DataTemplate>
    <Templates>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateTT</DataTemplate>
            <Feture>F0</Feture>
            <Column>TT</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>观测时间</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateST</DataTemplate>
            <Feture>F1</Feture>
            <Column>ST</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>测站编码</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF0B</DataTemplate>
            <Feture>FF0B</Feture>
            <Column>ST_EXT</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>测站编码扩展</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateRGZS</DataTemplate>
            <Feture>F2</Feture>
            <Column>RGZS</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>人工置数</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplatePIC</DataTemplate>
            <Feture>F3</Feture>
            <Column>PIC</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>图片数据</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDRP</DataTemplate>
            <Feture>F4</Feture>
            <Column>DRP</Column>
            <Table>ST_PPTN_R</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1小时内每5分时段降雨量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDRZ1</DataTemplate>
            <Feture>F5</Feture>
            <Column>DRAVZ1</Column>
            <Table>st_water_level_drz</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1小时内5分钟间隔相对水位1</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDRZ2</DataTemplate>
            <Feture>F6</Feture>
            <Column>DRAVZ2</Column>
            <Table>st_water_level_drz</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1小时内5分钟间隔相对水位2</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDRZ3</DataTemplate>
            <Feture>F7</Feture>
            <Column>DRAVZ3</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1小时内5分钟间隔相对水位3</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDRZ4</DataTemplate>
            <Feture>F8</Feture>
            <Column>DRAVZ4</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1小时内5分钟间隔相对水位4</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDRZ5</DataTemplate>
            <Feture>F9</Feture>
            <Column>DRZ5</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1小时内5分钟间隔相对水位5</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDRZ6</DataTemplate>
            <Feture>FA</Feture>
            <Column>DRAVZ6</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1小时内5分钟间隔相对水位6</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDRZ7</DataTemplate>
            <Feture>FB</Feture>
            <Column>DRAVZ7</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1小时内5分钟间隔相对水位7</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDRZ8</DataTemplate>
            <Feture>FC</Feture>
            <Column>DRAVZ8</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1小时内5分钟间隔相对水位8</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDATA</DataTemplate>
            <Feture>FD</Feture>
            <Column>DATA</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>流速批量数据传输</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateAC</DataTemplate>
            <Feture>01</Feture>
            <Column>AC</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>断面面积</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateAI</DataTemplate>
            <Feture>02</Feture>
            <Column>AI</Column>
            <Table>st_weather</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>瞬时气温</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateC</DataTemplate>
            <Feture>03</Feture>
            <Column>C</Column>
            <Table>st_sw_water</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>瞬时水温</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDRxnn</DataTemplate>
            <Feture>04</Feture>
            <Column>DRxnn</Column>
            <Table>st_DRxnn</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>均匀时段水文信息</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDT</DataTemplate>
            <Feture>05</Feture>
            <Column>DT</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>时段长,降水、引排水、抽水历时</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateGTP</DataTemplate>
            <Feture>0D</Feture>
            <Column>GWTMP</Column>
            <Table>*</Table>
            <Enable>1</Enable>
            <Agreement>sw2014</Agreement>
            <Desc>地温</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateM10</DataTemplate>
            <Feture>10</Feture>
            <Column>SLM10</Column>
            <Agreement>sw2014</Agreement>
            <Table>st_ground</Table>
            <Enable>1</Enable>
            <Desc>10厘米处土壤含水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateM20</DataTemplate>
            <Feture>11</Feture>
            <Column>SLM20</Column>
            <Table>st_ground</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>20厘米处土壤含水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateM30</DataTemplate>
            <Feture>12</Feture>
            <Column>SLM30</Column>
            <Table>st_ground</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>30厘米处土壤含水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateM40</DataTemplate>
            <Feture>13</Feture>
            <Column>SLM40</Column>
            <Table>st_ground</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>40厘米处土壤含水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateM50</DataTemplate>
            <Feture>14</Feture>
            <Column>SLM50</Column>
            <Table>st_ground</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>50厘米处土壤含水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateM60</DataTemplate>
            <Feture>15</Feture>
            <Column>M60</Column>
            <Table>st_ground</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>60厘米处土壤含水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateM80</DataTemplate>
            <Feture>16</Feture>
            <Column>M80</Column>
            <Table>st_ground</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>80厘米处土壤含水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateM100</DataTemplate>
            <Feture>17</Feture>
            <Column>SLM100</Column>
            <Table>st_ground</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>100厘米处土壤含水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateMST</DataTemplate>
            <Feture>18</Feture>
            <Column>MST</Column>
            <Table>st_weather</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>湿度</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateP1</DataTemplate>
            <Feture>1A</Feture>
            <Column>DRP</Column>
            <Table>ST_PPTN_R</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1小时时段降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateP2</DataTemplate>
            <Feture>1B</Feture>
            <Column>DRP</Column>
            <Table>ST_PPTN_R</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>2小时时段降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateP3</DataTemplate>
            <Feture>1C</Feture>
            <Column>DRP</Column>
            <Table>ST_PPTN_R</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>3小时时段降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateP6</DataTemplate>
            <Feture>1D</Feture>
            <Column>DRP</Column>
            <Table>ST_PPTN_R</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>6小时时段降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateP12</DataTemplate>
            <Feture>1E</Feture>
            <Column>DRP</Column>
            <Table>ST_PPTN_R</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>12小时时段降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplatePD</DataTemplate>
            <Feture>1F</Feture>
            <Column>DYP</Column>
            <Table>ST_PPTN_R</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>日降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplatePJ</DataTemplate>
            <Feture>20</Feture>
            <Column>PJ</Column>
            <Table>ST_PPTN_R</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>当前降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplatePN01</DataTemplate>
            <Feture>21</Feture>
            <Column>PN1</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>1分钟时段降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplatePN05</DataTemplate>
            <Feture>22</Feture>
            <Column>PN5</Column>
            <Table>ST_PPTN_R</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>5分钟时段降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplatePN10</DataTemplate>
            <Feture>23</Feture>
            <Column>PN10</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>10分钟时段降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplatePN30</DataTemplate>
            <Feture>24</Feture>
            <Column>PN30</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>30分钟时段降水量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplatePT</DataTemplate>
            <Feture>26</Feture>
            <Column>ACCP</Column>
            <Table>ST_PPTN_R</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>降水量累计值</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateQ</DataTemplate>
            <Feture>27</Feture>
            <Column>Q</Column>
            <Table>st_river_r</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>瞬时流量、抽水流量</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateQ1</DataTemplate>
            <Feture>28</Feture>
            <Column>PMPQ1</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口流量1</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateQ2</DataTemplate>
            <Feture>29</Feture>
            <Column>PMPQ2</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口流量2</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateQ3</DataTemplate>
            <Feture>2A</Feture>
            <Column>PMPQ3</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口流量3</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateQ4</DataTemplate>
            <Feture>2B</Feture>
            <Column>PMPQ4</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口流量4</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateQ5</DataTemplate>
            <Feture>2C</Feture>
            <Column>PMPQ5</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口流量5</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateQ6</DataTemplate>
            <Feture>2D</Feture>
            <Column>PMPQ6</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口流量6</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateQ7</DataTemplate>
            <Feture>2E</Feture>
            <Column>PMPQ7</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口流量7</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateQ8</DataTemplate>
            <Feture>2F</Feture>
            <Column>PMPQ8</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口流量8</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateVA</DataTemplate>
            <Feture>36</Feture>
            <Column>XSAVV</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>断面平均流速</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateVJ</DataTemplate>
            <Feture>37</Feture>
            <Column>VJ</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>当前瞬时流速</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateVT</DataTemplate>
            <Feture>38</Feture>
            <Column>VT</Column>
            <Table>t_base_rtu_info</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>电源电压</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZ</DataTemplate>
            <Feture>39</Feture>
            <Column>Z</Column>
            <Table>st_river_r</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>瞬时河道水位、潮位</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZB</DataTemplate>
            <Feture>3A</Feture>
            <Column>BLRZ</Column>
            <Table>st_rsvr_r</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>库（闸、站）下水位</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZU</DataTemplate>
            <Feture>3B</Feture>
            <Column>RZ</Column>
            <Table>st_rsvr_r</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>库（闸、站）上水位</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZ1</DataTemplate>
            <Feture>3C</Feture>
            <Column>Z1</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口水位1</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZ2</DataTemplate>
            <Feture>3D</Feture>
            <Column>Z2</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口水位2</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZ3</DataTemplate>
            <Feture>3E</Feture>
            <Column>Z3</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口水位3</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZ4</DataTemplate>
            <Feture>3F</Feture>
            <Column>Z4</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口水位4</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZ5</DataTemplate>
            <Feture>40</Feture>
            <Column>Z5</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口水位5</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZ6</DataTemplate>
            <Feture>41</Feture>
            <Column>Z6</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口水位6</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZ7</DataTemplate>
            <Feture>42</Feture>
            <Column>Z7</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口水位7</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZ8</DataTemplate>
            <Feture>43</Feture>
            <Column>Z8</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口水位8</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateZT</DataTemplate>
            <Feture>45</Feture>
            <Column>ZT</Column>
            <Table>t_base_rtu_info</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>遥测站状态及报警信息</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplatePH</DataTemplate>
            <Feture>46</Feture>
            <Column>PH</Column>
            <Table>wr_water_qa</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>PH值</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateDO</DataTemplate>
            <Feture>47</Feture>
            <Column>DO</Column>
            <Table>wr_water_qa</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>溶解氧</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateCOND</DataTemplate>
            <Feture>48</Feture>
            <Column>COND</Column>
            <Table>wr_water_qa</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>电导率</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateTURB</DataTemplate>
            <Feture>49</Feture>
            <Column>TURB</Column>
            <Table>wr_water_qa</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>浊度</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateCODMN</DataTemplate>
            <Feture>4A</Feture>
            <Column>CODMN</Column>
            <Table>wr_water_qa</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>高锰酸盐指数</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateREDOX</DataTemplate>
            <Feture>4B</Feture>
            <Column>REDOX</Column>
            <Table>wr_water_qa</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>氧化还原电位</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateNH4N</DataTemplate>
            <Feture>4C</Feture>
            <Column>NH4N</Column>
            <Table>wr_water_qa</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>氨氮</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateTP</DataTemplate>
            <Feture>4D</Feture>
            <Column>TP</Column>
            <Table>wr_water_qa</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>总磷</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateTN</DataTemplate>
            <Feture>4E</Feture>
            <Column>TN</Column>
            <Table>wr_water_qa</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>总氮</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateCHLA</DataTemplate>
            <Feture>57</Feture>
            <Column>CHLA</Column>
            <Table>wr_water_qa</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>叶绿素 a</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_02</DataTemplate>
            <Feture>FF02</Feture>
            <Column>TOTE</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>设备温度</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_09</DataTemplate>
            <Feture>FF03</Feture>
            <Column>SS</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>信号强度</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_03</DataTemplate>
            <Feture>FF09</Feture>
            <Column>FF09</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>闸位类型</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_FF10</DataTemplate>
            <Feture>FF10</Feture>
            <Column>FF10</Column>
            <Table>st_watergate</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>闸位开度</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_03</DataTemplate>
            <Feture>FF28</Feture>
            <Column>FF28</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>实时流量1</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_03</DataTemplate>
            <Feture>FF29</Feture>
            <Column>FF29</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>实时流量2</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_2A</DataTemplate>
            <Feture>FF2A</Feture>
            <Column>FF2A</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>实时流量3</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_2B</DataTemplate>
            <Feture>FF2B</Feture>
            <Column>FF2B</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>实时流量4</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_30</DataTemplate>
            <Feture>FF30</Feture>
            <Column>FF30</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口1小时时段流量1</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_31</DataTemplate>
            <Feture>FF31</Feture>
            <Column>FF31</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口1小时时段流量2</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_32</DataTemplate>
            <Feture>FF32</Feture>
            <Column>FF32</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口1小时时段流量3</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateEXT_33</DataTemplate>
            <Feture>FF33</Feture>
            <Column>FF33</Column>
            <Table>*</Table>
            <Agreement>sw2014</Agreement>
            <Enable>1</Enable>
            <Desc>取（排）水口1小时时段流量4</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF50</DataTemplate>
            <Feture>FF50</Feture>
            <Column>signal</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>信号强度</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF51</DataTemplate>
            <Feture>FF51</Feture>
            <Column>voltage</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>电源电压</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF52</DataTemplate>
            <Feture>FF52</Feture>
            <Column>temperature</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>RTU温度</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF53</DataTemplate>
            <Feture>FF53</Feture>
            <Column>uuid</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>唯一识别码</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF54</DataTemplate>
            <Feture>FF54</Feture>
            <Column>ccid</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>物联卡CCID</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF55</DataTemplate>
            <Feture>FF55</Feture>
            <Column>status</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>设备状态</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF56</DataTemplate>
            <Feture>FF56</Feture>
            <Column>error</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>异常值</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF57</DataTemplate>
            <Feture>FF57</Feture>
            <Column>chancelIndex</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>上报状态</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF58</DataTemplate>
            <Feture>FF58</Feture>
            <Column>chancelTime</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>上报时间</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF59</DataTemplate>
            <Feture>FF59</Feture>
            <Column>batteryStatus</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>电池状态</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF60</DataTemplate>
            <Feture>FF60</Feture>
            <Column>batteryIn</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>充电状态</Desc>
        </Item>
        private int batteryOut;//放电状态
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF61</DataTemplate>
            <Feture>FF61</Feture>
            <Column>batteryOut</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>放电状态</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF62</DataTemplate>
            <Feture>FF62</Feture>
            <Column>batteryPower</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>电池电量 ,百分比</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF63</DataTemplate>
            <Feture>FF63</Feture>
            <Column>batteryTemperature</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>电池温度</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF64</DataTemplate>
            <Feture>FF64</Feture>
            <Column>sunPowerVoltage</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>阵列电压</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF65</DataTemplate>
            <Feture>FF65</Feture>
            <Column>sunPowerElectric</Column>
            <Agreement>*</Agreement>
            <Table>t_base_rtu_info</Table>
            <Enable>1</Enable>
            <Desc>阵列电流</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF80</DataTemplate>
            <Feture>FF80</Feture>
            <Column>temperature</Column>
            <Agreement>sw2014</Agreement>
            <Table>*</Table>
            <Enable>0</Enable>
            <Desc>山脉设备-温度</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF85</DataTemplate>
            <Feture>FF85</Feture>
            <Column>signal</Column>
            <Agreement>sw2014</Agreement>
            <Table>*</Table>
            <Enable>0</Enable>
            <Desc>山脉设备-信号强度标识</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.DataItemTemplateFF81</DataTemplate>
            <Feture>FF81</Feture>
            <Column>signal</Column>
            <Agreement>sw2014</Agreement>
            <Table>*</Table>
            <Enable>0</Enable>
            <Desc>山脉设备-故障码标识</Desc>
        </Item>
        <Item>
            <DataTemplate>com.dh.DataItemTemplate.UnknownDataItemTemplate</DataTemplate>
            <Feture>*</Feture>
            <Column>*</Column>
            <Agreement>*</Agreement>
            <Table>*</Table>
            <Enable>1</Enable>
            <Desc>未知元素</Desc>
        </Item>
    </Templates>
</DataTemplate>